# classes = { 1:'Unknown',
#             2:'Unknown', 
#             3:'Unknown', 
#             4:'Unknown', 
#             5:'Unknown', 
#             6:'Unknown', 
#             7:'Unknown',
#             8:'Unknown', 
#             9:'Unknown', 
#             10:'Unknown', 
#             11:'Unknown', 
#             12:'Unknown', 
#             13:'Unknown', 
#             14:'Unknown', 
#             15:'stop', 
#             16:'Unknown', 
#             17:'Unknown', 
#             18:'Unknown', 
#             19:'Unknown', 
#             20:'Unknown', 
#             21:'Unknown', 
#             22:'Unknown', 
#             23:'Unknown', 
#             24:'Unknown', 
#             25:'Unknown', 
#             26:'Unknown', 
#             27:'Unknown', 
#             28:'Unknown', 
#             29:'Unknown', 
#             30:'Unknown', 
#             31:'Unknown',
#             32:'Unknown', 
#             33:'Unknown', 
#             34:'Unknown', 
#             35:'Unknown', 
#             36:'tam_dung', 
#             37:'Unknown', 
#             38:'Unknown', 
#             39:'Unknown', 
#             40:'Unknown', 
#             41:'quay_dau', 
#             42:'Unknown', 
#             43:'Unknown',
        # }
classes = { 1:'Speed limit (20km/h)',
            2:'Speed limit (30km/h)', 
            3:'Speed limit (50km/h)', 
            4:'Speed limit (60km/h)', 
            5:'Speed limit (70km/h)', 
            6:'Speed limit (80km/h)', 
            7:'End of speed limit (80km/h)', 
            8:'Speed limit (100km/h)', 
            9:'Speed limit (120km/h)', 
            10:'No passing', 
            11:'No passing veh over 3.5 tons', 
            12:'Right-of-way at intersection', 
            13:'Priority road', 
            14:'Yield', 
            15:'Stop', 
            16:'No vehicles', 
            17:'Veh > 3.5 tons prohibited', 
            18:'No entry', 
            19:'General caution', 
            20:'Dangerous curve left', 
            21:'Dangerous curve right', 
            22:'Double curve', 
            23:'Bumpy road', 
            24:'Slippery road', 
            25:'Road narrows on the right', 
            26:'Road work', 
            27:'Traffic signals', 
            28:'Pedestrians', 
            29:'Children crossing', 
            30:'Bicycles crossing', 
            31:'Beware of ice/snow',
            32:'Wild animals crossing', 
            33:'End speed + passing limits', 
            34:'Turn right ahead', 
            35:'Turn left ahead', 
            36:'Ahead only', 
            37:'Go straight or right', 
            38:'Go straight or left', 
            39:'Keep right', 
            40:'Keep left', 
            41:'Roundabout mandatory', 
            42:'End of no passing', 
            43:'End no passing veh > 3.5 tons',
            # 44:'none'
}
classes_shape = {
  1:"none",
  2:"circle",
  3:"triangle",
}
classes_shape_1 = {
  1:"circle-blue",
  2:"circle-outline",
  3:"circle-red",
  4:"circle-white",
  5:"triangle",
  6:"none"
}